为什么我安装不了。。进来看看吧。。

Totem,mplayer,sopcast,realplayer,bmp
回复
chenluancl
帖子: 20
注册时间: 2007-03-25 22:00
送出感谢: 0
接收感谢: 0

为什么我安装不了。。进来看看吧。。

#1

帖子 chenluancl » 2007-11-09 7:34

wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add - && sudo apt-get update
安装完这一步root@chenluancl-desktop:~# wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add - && sudo apt-get update
OK
Get:1 http://cn.archive.ubuntu.com feisty Release.gpg [191B]
Get:2 http://cn.archive.ubuntu.com feisty-updates Release.gpg [191B]
Hit http://cn.archive.ubuntu.com feisty Release
Hit http://cn.archive.ubuntu.com feisty-updates Release
Hit http://cn.archive.ubuntu.com feisty/main Packages
Hit http://cn.archive.ubuntu.com feisty/restricted Packages
Hit http://cn.archive.ubuntu.com feisty/main Sources
Hit http://cn.archive.ubuntu.com feisty/restricted Sources
Hit http://cn.archive.ubuntu.com feisty/universe Packages
Hit http://cn.archive.ubuntu.com feisty/universe Sources
Hit http://cn.archive.ubuntu.com feisty/multiverse Packages
Hit http://cn.archive.ubuntu.com feisty/multiverse Sources
Hit http://cn.archive.ubuntu.com feisty-updates/main Packages
Hit http://cn.archive.ubuntu.com feisty-updates/restricted Packages
Hit http://cn.archive.ubuntu.com feisty-updates/main Sources
Hit http://cn.archive.ubuntu.com feisty-updates/restricted Sources
Get:3 http://download.tuxfamily.org feisty Release.gpg [189B]
Hit http://download.tuxfamily.org feisty Release
Hit http://download.tuxfamily.org feisty/eyecandy Packages
Get:4 http://packages.medibuntu.org gutsy Release.gpg [189B]
Hit http://packages.medibuntu.org gutsy Release
Ign http://packages.medibuntu.org gutsy/free Packages
Ign http://packages.medibuntu.org gutsy/non-free Packages
Hit http://packages.medibuntu.org gutsy/free Packages
Hit http://packages.medibuntu.org gutsy/non-free Packages
Hit http://download.tuxfamily.org feisty/eyecandy Sources
Fetched 192B in 14s (13B/s)
Reading package lists... Done
root@chenluancl-desktop:~#
下一步就不行了。。。
root@chenluancl-desktop:~# apt-get install libdvdcss2
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libdvdcss2: Depends: libc6 (>= 2.6-1) but 2.5-0ubuntu14 is to be installed
E: Broken packages
chenluancl
帖子: 20
注册时间: 2007-03-25 22:00
送出感谢: 0
接收感谢: 0

#2

帖子 chenluancl » 2007-11-09 20:38

没人懂吗???教教我好吗?
回复

回到 “影音多媒体”